This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 558833 - CVE-2009-3297 samba, fuse, ncpfs: Race condition by mount (mount.cifs, ncpmount) / umount (fusermount, ncpumount) operations [Fedora all]
CVE-2009-3297 samba, fuse, ncpfs: Race condition by mount (mount.cifs, ncpmou...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Securit...
: Security
Depends On:
Blocks: CVE-2010-0789
  Show dependency treegraph
 
Reported: 2010-01-26 09:39 EST by Jan Lieskovsky
Modified: 2010-03-26 11:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.8.1-4.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-31 20:07:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2010-01-26 09:39:32 EST
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in affected Fedora versions.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

bug #532940:
CVE-2009-3297 samba, fuse, ncpfs: Race condition by mount (mount.cifs, ncpmount) / umount (fusermount, ncpumount) operations

When creating a Bodhi update request, please include the bug IDs of the respective parent bugs filed against the "Security Response" product. Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=532940

Please note: this issue affects multiple supported versions of Fedora.  Only one tracking bug has been filed; please only close it when all affected versions are fixed.

For more information see: http://fedoraproject.org/wiki/Security/TrackingBugs
Comment 1 Fedora Update System 2010-01-26 11:39:50 EST
fuse-2.8.1-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/fuse-2.8.1-4.fc12
Comment 2 Fedora Update System 2010-01-26 11:39:54 EST
fuse-2.8.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/fuse-2.8.1-2.fc11
Comment 3 Fedora Update System 2010-01-27 19:56:13 EST
fuse-2.8.1-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1140
Comment 4 Fedora Update System 2010-01-27 19:59:18 EST
fuse-2.8.1-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1159
Comment 5 Fedora Update System 2010-01-31 20:07:43 EST
fuse-2.8.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-01-31 20:19:57 EST
fuse-2.8.1-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.